# Failide konverteerimine

```
pandoc -f docx -t markdown foo.docx -o foo.markdown
```

Several **markdown** formats are supported:

```
-t gfm (GitHub-Flavored Markdown)  
-t markdown_mmd (MultiMarkdown)  
-t markdown (pandoc’s extended Markdown)  
-t markdown_strict (original unextended Markdown)  
-t markdown_phpextra (PHP Markdown Extra)  
-t commonmark (CommonMark Markdown) 
```

Battery staatus
```
upower -i $(upower -e | grep '/battery')
```
